Subject: bug#69318: documentation for chrooting does not work in ssh

From: Nathan Dehnel <[email-masked]>
Date: Fri, 23 Feb 2024 00:48:49 -0600

https://guix.gnu.org/manual/devel/en/html_node/Chrooting-into-an-existing-system.html

When guix system reconfigure is run in a chroot, it causes the
hostname resolution of the host system to go down, which interrupts
the ssh connection, and prevents the reconfigure from completing.